Subject: [NEXTEL-1] FCC ISSUES CONSUMER ADVISORY on FCC DO-NOT-CALL RULES

From: [email-masked]
Date: Tue, 30 Sep 2003 21:35:29 -0400

There has been a great deal of confusion over the past week about whether a
National Do-Not-Call Registry is going to go into effect and what consumers can do
about unwanted telemarketing calls when the rules become effective on October 1,
2003.

FCC Chairman Michael Powell has outlined a number of separate options for
consumers who have put their names on the National Do-Not-Call Registry and are
called by telemarketers on or after October 1, 2003:

     ·       Instruct the telemarketer to place you on the company-specific
     do-not-call list.  OR

     ·       Tell the telemarketer that you are on the National Do-Not-Call list
     and ask the telemarketer if he or she has that list.;  OR

     ·       Explore whether your state has its own do-not-call list.

     Read our Do Not Call Advisory for more information at
     www.fcc.gov/cgb/consumerfacts/donotcalladvisory.pdf.